<Language>
	<Slave>
		<Version>2.1</Version>
		<Credits>Developed by cmacleod</Credits>
		
		<Name>Минако</Name>
			
	</Slave>
	
	<Assistant>
		<AssistantDescription>Она посвящает себя правосудию, и исправляет заблуждших \rОна будут мстить за любой проступок вашим рабам. Этика +5</AssistantDescription> 
	</Assistant>
	
</Language>
  